/*
Theme Name: Palisades Blog
Theme URI: https://www.originoutside.com/
Template: hello-elementor
Author: Origin Design
Author URI: https://www.originoutside.com/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.0.1631305146
Updated: 2021-09-10 13:19:06

*/

html {
    font-size: 16px;
    font-family: sans-serif;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
}
p {
    margin-bottom: 32px;
    margin-bottom: 2rem;
}
body > .page-wrapper {
    display: block;
    width: 100%;
    overflow-x: hidden;
}
.full-width {
    margin-right: -50vw;
    margin-left: -50vw;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
}
a:not([class]) {
    text-decoration: none;
    color: #0072bc;
}
a:not([class]):hover, a:not([class]):focus {
    text-decoration: underline;
    color: #004378;
}
.element-invisible {
    display: none;
}
.elementor-post-navigation a:not([class]) {
    text-decoration: none;
}
.elementor-post-navigation a:not([class]):hover, .elementor-post-navigation a:not([class]):focus {
    text-decoration: none;
}
.heading-default, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 {
    margin-top: 0;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    font-family: "brandon-grotesque", sans-serif;
}
.heading-default a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a, .heading-default a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:not([class]), .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:not([class]) {
    text-decoration: none;
}
.heading-default a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:hover, .heading-default a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:visited, .heading-default a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:active, .heading-default a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:not([class]):hover, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:not([class]):hover, .heading-default a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:not([class]):visited, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:not([class]):visited, .heading-default a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h1 a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2 a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3 a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4 a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5 a:not([class]):active, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 a:not([class]):active {
    text-decoration: none;
}
ul {
    margin-top: 16px;
    margin-top: 1rem;
    margin-bottom: 32px;
    margin-bottom: 2rem;
}
#mega-menu-section .d-invisible, #mega-menu-section .hidden {
    display: none;
}
#mega-menu-section header.main-v2 .hamburger-wrapper {
    height: 50px;
    position: relative;
    top: 0;
    width: 50px;
    left: 0;
    z-index: 35;
}
#mega-menu-section .modernizr-no-flexbox header.main-v2 .hamburger-wrapper {
    display: table-cell;
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger {
    height: 33px;
    position: absolute;
    top: 10px;
    width: 35px;
    left: 7.5px;
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-bottom, #mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-middle, #mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-top {
    display: block;
    height: 3px;
    overflow: hidden;
    position: absolute;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    left: 0;
    text-indent: 100%;
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-top {
    top: 2px;
    width: 35px;
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-middle {
    top: 12px;
    width: 28px;
    -moz-transform: matrix(1, 0, 0, 1, 0, 0);
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    -o-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger-bottom {
    font-size: 11.2px;
    font-size: .7rem;
    margin-left: -1px;
    height: auto;
    top: 22px;
    width: auto;
    text-transform: uppercase;
    text-indent: 0;
    opacity: 1;
}
#mega-menu-section header.main-v2 .hamburger-wrapper-open .hamburger-top {
    -moz-transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 10);
    -webkit-transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 10);
    -o-transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 10);
    transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 10);
}
#mega-menu-section header.main-v2 .hamburger-wrapper-open .hamburger-middle {
    width: 35px;
    -moz-transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
    -webkit-transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
    -o-transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
    transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
}
#mega-menu-section header.main-v2 .hamburger-wrapper-open .hamburger-bottom {
    opacity: 0;
}
#mega-menu-section header.main-v2 .header-menu-scroller {
    max-height: calc(100vh - 0);
    overflow-x: hidden;
    overflow-y: auto;
}
#mega-menu-section .header-menu-body {
    height: 999px;
    overflow: hidden;
    position: absolute;
    top: -999px;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    left: 0;
    right: 0;
    z-index: 99;
    background-size: cover !important;
}
#mega-menu-section .header-menu-body.header-menu-body-open {
    top: 50px;
    z-index: 30;
    z-index: 99;
}
#mega-menu-section header.main-v2 a:focus {
    outline: #0072bc solid 1px;
    outline-offset: 3px;
}
#mega-menu-section header.main-v2 .logo {
    position: absolute;
    top: 7px;
    left: 32%;
    z-index: 34;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
#mega-menu-section header.main-v2 .logo img {
    height: 62px;
    margin: 0 auto;
}
#mega-menu-section header.main-v2 .logo img.mobile {
    height: 35px;
}
#mega-menu-section header.main-v2 .logo img.tablet {
    display: none;
    height: 35px;
}
#mega-menu-section header.main-v2 .logo img.desktop {
    display: none;
}
#mega-menu-section header.main-v2 {
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    border-bottom: 1px solid #c1d1de;
    position: fixed;
    width: 100%;
    z-index: 999;
    -ms-flex-align: center;
    align-items: center;
}
#mega-menu-section header.main-v2.header-theme-light .main-v2-color-bar {
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-light a.open, #mega-menu-section header.main-v2.header-theme-light a:hover {
    color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper-open, #mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper-open .hamburger-bottom, #mega-menu-section header.main-v2.header-theme-light .header-menu-body, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .heading a {
    color: #fff;
}
#mega-menu-section header.main-v2 .main-v2-color-bar {
    background-color: #000;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    -moz-transition: background-color .5s ease, box-shadow .5s ease;
    -webkit-transition: background-color .5s ease, box-shadow .5s ease;
    -o-transition: background-color .5s ease, box-shadow .5s ease;
    transition: background-color .5s ease, box-shadow .5s ease;
    z-index: 25;
}
#mega-menu-section header.main-v2 .main-v2-shadow-bar {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
#mega-menu-section header.main-v2 .nav-right {
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    width: 45%;
    -ms-flex-align: center;
    align-items: center;
    justify-content: flex-end;
    -ms-flex-pack: end;
}
#mega-menu-section header.main-v2 .conditions-dropdown .conditions-section.conditions-cams .conditions-cam a:hover, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body .add-to-planner:hover .text, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body .login-link:hover .text, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body .navigation-alldeals-link:hover .text, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .add-to-planner:hover .text, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .login-link:hover .text, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .navigation-alldeals-link:hover .text {
    text-decoration: underline;
}
#mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper .hamburger-middle, #mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper .hamburger-top {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper .hamburger-bottom {
    color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper-open {
    background-color: transparent;
}
#mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper-open .hamburger-middle, #mega-menu-section header.main-v2.header-theme-light .hamburger-wrapper-open .hamburger-top {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .conditions-cams-content, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .conditions-trails-content, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .weather-wrapper {
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
#mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:nth-of-type(odd):not(:first-of-type) .conditions-section-header {
    border-top: 2px solid rgba(255, 255, 255, 0.2);
}
#mega-menu-section header.main-v2.header-theme-light .conditions-dropdown a {
    color: #fff;
}
#mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper .condition-snippet-content-icon {
    color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper.opened .condition-snippet {
    background-color: #005b9a;
}
#mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper.opened .condition-snippet-content-icon {
    color: #fff;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart.opened .mini-cart-toggle {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .mini-cart-toggle .mini-cart-toggle-icon-number {
    background-color: #0072bc;
    border-color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .mini-cart-toggle .mini-cart-toggle-icon-number.empty {
    color: #fff;
    background-color: #0072bc;
    border-color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .mini-cart-container {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .mini-cart-container .fa-info-circle::before {
    color: #fff;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .mini-cart-container .main .due-now {
    background-color: #062446;
}
#mega-menu-section .filters-v2 .filter-columns .filter-column .filter-type-header .filter-type-checked-counter, #mega-menu-section header.main-v2.header-theme-dark .main-v2-color-bar {
    background-color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-light .mini-cart .view-cart-button {
    border: 2px solid #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .hamburger-wrapper {
    background-color: transparent;
}
#mega-menu-section header.main-v2.header-theme-dark .hamburger-wrapper-open .hamburger-middle, #mega-menu-section header.main-v2.header-theme-dark .hamburger-wrapper-open .hamburger-top {
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .conditions-cams-content, #mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .conditions-trails-content, #mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .weather-wrapper {
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:nth-of-type(odd):not(:first-of-type) .conditions-section-header {
    border-top: 2px solid rgba(0, 0, 0, 0.2);
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown a {
    color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-wrapper .condition-snippet-content-icon {
    color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-wrapper.opened .condition-snippet {
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-wrapper.opened .condition-snippet-content-icon {
    color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-wrapper, #mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper {
    min-width: 56px;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-wrapper .condition-snippet, #mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper .condition-snippet {
    width: 100%;
}
#mega-menu-section header.main-v2.header-theme-dark .header-menu-body .heading a, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body a, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body a:hover, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .heading a, #mega-menu-section header.main-v2.header-theme-light .header-menu-body a, #mega-menu-section header.main-v2.header-theme-light .header-menu-body a:hover {
    color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .header-menu-body .add-to-planner, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body .login-link, #mega-menu-section header.main-v2.header-theme-dark .header-menu-body .navigation-alldeals-link, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .add-to-planner, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .login-link, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .navigation-alldeals-link {
    color: #fff !important;
    background-position: 0 0 !important;
}
#mega-menu-section header.main-v2.header-theme-dark .header-menu-body .navigation-alldeals-link .icon:before, #mega-menu-section header.main-v2.header-theme-light .header-menu-body .navigation-alldeals-link .icon:before {
    content: url("data:image/svg+xml,%3Csvg width='40px' height='40px' viewBox='0 0 40 40' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3EIcon / Flash%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Icon-/-Flash' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Flash'%3E%3Crect id='Bounds' x='0' y='0' width='40' height='40'%3E%3C/rect%3E%3Cg id='Group' transform='translate(13.000000, 5.000000)' fill='%23ffffff'%3E%3Cpolygon id='Shape' points='5.94 11.22 5.94 27.06 15.18 11.22'%3E%3C/polygon%3E%3Cpolygon id='Shape' transform='translate(4.620000, 7.920000) rotate(-180.000000) translate(-4.620000, -7.920000) ' points='0 0 0 15.84 9.24 0'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
#mega-menu-section header.main-v2.header-theme-dark .number-circle, #mega-menu-section header.main-v2.header-theme-light .number-circle {
    color: #004378;
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .navigation-deal-button:hover, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .navigation-deal-button:hover {
    background-color: #fff;
    border-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .navigation-deal-button:hover .text, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .navigation-deal-button:hover .text {
    color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .button-wrap--center .navigation-deal-button, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .button-wrap--center .navigation-deal-button {
    padding: 10px 60px 10px 20px;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .button-wrap--center .navigation-deal-button:hover .text, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .button-wrap--center .navigation-deal-button:hover .text {
    color: #0072bc !important;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .button-wrap--center .navigation-deal-button::before, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .button-wrap--center .navigation-deal-button::before {
    color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .navigation-deal .button-wrap--center .navigation-deal-button .background, #mega-menu-section header.main-v2.header-theme-dark .navigation-deal .button-wrap--center .navigation-deal-button::after, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .button-wrap--center .navigation-deal-button .background, #mega-menu-section header.main-v2.header-theme-light .navigation-deal .button-wrap--center .navigation-deal-button::after {
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-high, #mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-other:not(:last-of-type)::after, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-high, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-other:not(:last-of-type)::after {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-high .alert-content-headline, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-high .alert-content-headline {
    background-color: #c50000;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-medium, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-medium {
    background-color: #013157;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-medium .alert-content-headline, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-medium .alert-content-headline {
    background-color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-low, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-low {
    background-color: #013157;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container .alert-low .alert-content-headline, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container .alert-low .alert-content-headline {
    background-color: #fff;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts .alerts-container-show-more, #mega-menu-section header.main-v2.header-theme-light .alerts .alerts-container-show-more {
    background-color: #013157;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts.opened .alerts-toggle, #mega-menu-section header.main-v2.header-theme-light .alerts.opened .alerts-toggle {
    background-color: #004378;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts.unread-others .alerts-toggle-icon-number, #mega-menu-section header.main-v2.header-theme-light .alerts.unread-others .alerts-toggle-icon-number {
    border: #0072bc;
    background-color: #0072bc;
}
#mega-menu-section header.main-v2.header-theme-dark .alerts.unread-high .alerts-toggle-icon-number, #mega-menu-section header.main-v2.header-theme-light .alerts.unread-high .alerts-toggle-icon-number {
    border: #c50000;
    background-color: #c50000;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .fa-info-circle::before {
    font-size: 11px;
    font-size: .6875rem;
    margin-left: 2px;
    vertical-align: top;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-container-scroller-inner {
    padding: 20px 20px 10px;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row {
    line-height: 1.33;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .divider {
    opacity: 1;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .product-title {
    line-height: 2;
    font-family: "Brandon Grotesque", brandon-grotesque, sans-serif;
    text-transform: uppercase;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .trash {
    line-height: 2;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .ages, #mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .dates {
    font-weight: 700;
    font-family: "Brandon Grotesque", brandon-grotesque, sans-serif;
    opacity: 1;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .product-name, #mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .product-price {
    padding-top: 4px;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row .product-price {
    font-size: 16px;
    font-size: 1rem;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .mini-cart-row hr {
    margin: 20px 0;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .due-now .due-now-amount, #mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .due-now .due-now-label {
    font-size: 20px;
    font-size: 1.25rem;
    font-family: "Brandon Grotesque", brandon-grotesque, sans-serif;
    padding: 0;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .main .empty-cart .fa-square {
    color: #004378;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .order-summary {
    font-family: "Brandon Grotesque", sans-serif;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .order-summary .summary-amount {
    font-size: 16px;
    font-size: 1rem;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .est-total-amount, #mega-menu-section header.main-v2 .mini-cart .mini-cart-container .est-total-label {
    font-size: 20px;
    font-size: 1.25rem;
    font-family: "Brandon Grotesque", brandon-grotesque, sans-serif;
}
#mega-menu-section header.main-v2 .mini-cart .mini-cart-container .order-summary-toggle .fa-circle {
    color: #0072bc;
}
#mega-menu-section header.main-v2 .header-menu-scroller-inner .header-menu-row:nth-child(2) .header-menu-column .primary-nav-links-column::after {
    background-position: 0 0;
}
#mega-menu-section header.main-v2 .condition-snippet, #mega-menu-section header.main-v2 .search, #mega-menu-section header.main-v2 .search-bar-v2, #mega-menu-section header.main-v2 .skip-link, #mega-menu-section header.main-v2 > div:not(.header-menu):not(.nav-right):not(.hamburger-wrapper) {
    z-index: 30;
}
#mega-menu-section header.main-v2 .search-button {
    display: block;
    color: #252525;
    height: 50px;
    width: 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("img/SearchIconDark.svg");
}
#mega-menu-section header.main-v2 .search-button:hover, #mega-menu-section header.main-v2 .search.open .search-button {
    background-color: #004378;
    background-image: url("img/SearchIconLight.svg");
}
#mega-menu-section .header-search {
    color: #fff;
    background-color: #004378;
    height: 80px !important;
    position: absolute;
    top: -80px;
    max-width: 100%;
    width: 100%;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
    left: 0 !important;
    z-index: 99;
    padding: 0;
}
#mega-menu-section .header-search #search-close {
    cursor: pointer;
}
#mega-menu-section .header-search.open {
    display: block;
    top: 50px;
    z-index: 99;
}
.button {
    font-size: 14px;
    font-weight: 800;
    font-family: "brandon-grotesque", Sans-serif;
    color: var(--e-global-color-secondary) !important;
    background-color: #fff;
    border-style: solid;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border-color: var(--e-global-color-secondary);
    text-transform: uppercase;
    border-width: 1px 1px 1px 1px;
    letter-spacing: 0.5px;
    padding: 10px 20px;
}
.button:hover, .button:focus {
    color: #fff !important;
    background-color: var e global color primary !important;
}
.single-post > .elementor-location-single > .elementor-section-wrap > .elementor-section-boxed > .elementor-container {
    padding-top: 20px;
}
.post.type-post .elementor-widget-theme-post-featured-image {
    margin-bottom: 50px;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container {
    max-width: 993px;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container > div, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container > ul, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container p, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h2, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h3, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h4, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h5, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container h6 {
    margin-right: auto;
    margin-left: auto;
    max-width: 780px;
    width: 100%;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container .tpl {
    margin-right: auto;
    margin-left: auto;
    max-width: 993px;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container .media-element-container, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container .wp-block-image, .post.type-post .elementor-widget-theme-post-content .elementor-widget-container .wp-block-kadence-advancedgallery {
    max-width: 993px;
    margin: 50px auto;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container blockquote {
    font-size: 24px;
    line-height: 34px;
    font-weight: 400;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    font-family: "brandon-grotesque", sans-serif;
    color: #004378;
    max-width: 610px;
    font-style: italic;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url("img/quote.png");
    padding: 15px 20px;
}
.post.type-post .elementor-widget-theme-post-content .elementor-widget-container blockquote cite {
    font-size: 16px;
    font-family: "adelle", sans-serif;
    color: #444;
    font-style: normal;
}
#filtered-blog .uael-post__header-filters .uael-filter__current {
    color: #fff !important;
    background-color: #004378 !important;
}
#filtered-blog .uael-post-grid__inner {
    border: 0.5px solid #004378;
    display: -ms-flexbox;
    display: flex;
    border-top: 0;
    border-right: 0;
    -ms-flex-align: stretch;
    align-items: stretch;
    justify-content: flex-start;
    -ms-flex-pack: start;
}
#filtered-blog .uael-post-grid__inner .uael-post-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    justify-content: flex-start;
    -ms-flex-pack: start;
    float: none;
}
#filtered-blog .uael-post__bg-wrap {
    display: -ms-flexbox;
    display: flex;
    border-bottom: 0 !important;
    -ms-flex-align: stretch;
    align-items: stretch;
    justify-content: flex-start;
    -ms-flex-pack: start;
    border-left: 0 !important;
    padding: 15px;
}
#filtered-blog .uael-post__bg-wrap:nth-child(even) {
    border-left: 0 !important;
}
#filtered-blog .uael-post__bg-wrap .uael-post__inner-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -ms-flex-direction: column;
    flex-direction: column;
}
#filtered-blog .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__thumbnail {
    -ms-flex: 0;
    flex: 0;
}
#filtered-blog .uael-post__footer {
    margin-top: 60px;
}
#promoted-blog .uael-post__content-wrap, #filtered-blog .uael-post__content-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
#promoted-blog .uael-post__content-wrap .uael-post__title, #filtered-blog .uael-post__content-wrap .uael-post__title {
    padding-top: 5px;
    line-height: 1.2;
    margin-top: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-order: 2;
    order: 2;
}
#promoted-blog .uael-post__content-wrap .uael-post__title a, #filtered-blog .uael-post__content-wrap .uael-post__title a {
    display: block;
}
#promoted-blog .uael-post__content-wrap .uael-post__meta-data, #filtered-blog .uael-post__content-wrap .uael-post__meta-data {
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    -ms-flex-pack: end;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-order: 1;
    order: 1;
    padding: 20px 0 10px;
}
#promoted-blog .uael-post__content-wrap .uael-post__meta-data a, #filtered-blog .uael-post__content-wrap .uael-post__meta-data a {
    display: block;
}
#promoted-blog .uael-post__content-wrap .uael-post__meta-data span, #filtered-blog .uael-post__content-wrap .uael-post__meta-data span {
    line-height: 1;
}
#promoted-blog .uael-post__content-wrap .uael-post__meta-data .uael-post__date, #filtered-blog .uael-post__content-wrap .uael-post__meta-data .uael-post__date {
    padding-left: 10px;
    font-weight: 500;
    margin-left: 10px;
    text-transform: none;
    border-left: 1px solid #013157;
}
#promoted-blog .uael-post__content-wrap .uael-post__excerpt, #filtered-blog .uael-post__content-wrap .uael-post__excerpt {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -ms-flex-order: 3;
    order: 3;
}
#promoted-blog .uael-post__content-wrap .uael-post__read-more, #filtered-blog .uael-post__content-wrap .uael-post__read-more {
    -ms-flex: 0;
    flex: 0;
    -ms-flex-order: 3;
    order: 3;
}
#recent-blog .ee-grid {
    border: 0.5px solid #004378;
    margin: 0;
}
#recent-blog .ee-grid .ee-grid__item {
    border-bottom: 0.5px solid #004378;
    margin: 0;
    padding: 0;
}
#recent-blog .ee-grid .ee-grid__item:last-child {
    border-bottom: 0;
}
#recent-blog .ee-grid .ee-post {
    border: 0 !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    margin: 0;
}
#recent-blog .ee-grid .ee-post:nth-child(even) {
    border-left: 0 !important;
}
#recent-blog .ee-post__header {
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -ms-flex-direction: row;
    flex-direction: row;
}
#recent-blog .ee-post__header .ee-post__metas {
    padding-left: 10px;
    font-weight: 500;
    margin-left: 10px;
    text-transform: none;
    border-left: 1px solid #013157;
}
#recent-blog .ee-post__header .ee-post__metas .ee-post__metas__date {
    font-weight: 500;
    color: #444;
}
[type=button], [type=submit], button {
    white-space: nowrap;
    border: 0;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    padding-top: 8px;
    padding-top: .5rem;
    padding-right: 16px;
    padding-right: 1rem;
    padding-bottom: 8px;
    padding-bottom: .5rem;
    padding-left: 16px;
    padding-left: 1rem;
    font-weight: 400;
    color: inherit;
    background-color: transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-align: center;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
[type=button]:hover, [type=button]:focus, [type=submit]:hover, [type=submit]:focus, button:hover, button:focus {
    color: inherit;
    background-color: inherit;
    outline: inherit;
}
@media (max-width: 768px) {
#filtered-blog .uael-filters-dropdown .uael-filters-dropdown-list .uael-filters-dropdown-item.uael-filter__current {
    color: #004378;
    background-color: #fff;
}
#filtered-blog .uael-filters-dropdown .uael-filters-dropdown-list .uael-filters-dropdown-item:first-child {
    border: 0;
    border-top: 0;
}
#filtered-blog .uael-filters-dropdown .uael-filters-dropdown-list .uael-filters-dropdown-item {
    border: 0;
    color: #fff;
    background-color: #004378;
    border-top: 2px solid #fff40;
}
#filtered-blog .uael-filters-dropdown .uael-filters-dropdown-list {
    border: 0.5px solid #004378;
    background-color: #004378;
    width: 100%;
    padding: 0;
}
#filtered-blog .uael-filters-dropdown .uael-filters-dropdown-button {
    display: block;
}
}
@media (max-width: 767px), print {
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .conditions-cams-content, #mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .conditions-trails-content, #mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:first-of-type .weather-wrapper, #mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section:nth-of-type(odd):not(:first-of-type) .conditions-section-header, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .conditions-cams-content, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .conditions-trails-content, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:first-of-type .weather-wrapper, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section:nth-of-type(odd):not(:first-of-type) .conditions-section-header {
    border-bottom: none;
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section.conditions-weather .weather-forecast, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section.conditions-weather .weather-forecast {
    padding-top: 20px;
    margin-top: 0;
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section.conditions-weather .weather-current, #mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section.conditions-weather .weather-current {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-content, #mega-menu-section header.main-v2.header-theme-light .condition-snippet-content {
    margin-left: 2px;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-content-icon, #mega-menu-section header.main-v2.header-theme-light .condition-snippet-content-icon {
    font-size: .6875rem;
    margin-top: 3px;
    margin-left: 2px;
}
#mega-menu-section header.main-v2.header-theme-dark .condition-snippet-content .switchable-stat, #mega-menu-section header.main-v2.header-theme-light .condition-snippet-content .switchable-stat {
    margin: 0 0 0 16px;
}
#mega-menu-section header.main-v2.header-theme-dark .conditions-dropdown .conditions-section.conditions-weather .weather-forecast {
    border-top: 2px solid rgba(0, 0, 0, 0.2);
}
#mega-menu-section header.main-v2.header-theme-light .conditions-dropdown .conditions-section.conditions-weather .weather-forecast {
    border-top: 2px solid rgba(255, 255, 255, 0.2);
}
}
@media (max-width: 767px) and (min-width: 320px), print and (min-width: 320px), print and (max-width: 767px), print {
#mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper.opened .condition-snippet {
    background-color: #0063a7;
}
}
@media (max-width: 767px) and (min-width: 600px), print and (min-width: 600px), print and (max-width: 767px), print {
#mega-menu-section header.main-v2.header-theme-light .condition-snippet-wrapper.opened .condition-snippet {
    background-color: #005d9d;
}
}
@media (min-width: 768px), print {
#mega-menu-section header.main-v2 .logo {
    left: 50%;
}
#mega-menu-section header.main-v2 .logo img.mobile {
    display: none;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
#mega-menu-section header.main-v2 .logo img.tablet {
    display: block;
}
}
@media (min-width: 768px) {
#recent-blog .ee-grid .ee-grid__item {
    border-bottom: 0;
    border-right: 0.5px solid #004378;
}
#recent-blog .ee-grid .ee-grid__item:last-child {
    border-right: 0;
}
#filtered-blog .uael-post__bg-wrap {
    padding: 25px;
}
}
@media (min-width: 1024px), print {
#mega-menu-section header.main-v2 .logo {
    top: 9px;
}
#mega-menu-section header.main-v2 .logo img.desktop {
    display: block;
}
#mega-menu-section .header-menu-body.header-menu-body-open {
    top: 80px;
}
#mega-menu-section .header-menu-body {
    height: auto;
}
#mega-menu-section header.main-v2 .header-menu-scroller {
    max-height: calc(100vh - 80px);
}
#mega-menu-section header.main-v2 .hamburger-wrapper .hamburger {
    top: 26px;
    left: 23px;
}
#mega-menu-section header.main-v2 .conditions-dropdown-scroller {
    max-height: calc(100vh - 80px);
}
#mega-menu-section header.main-v2 .hamburger-wrapper {
    height: 80px;
    width: 81px;
    left: 25px;
}
}
@media (min-width: 1024px) {
#mega-menu-section .header-search.open {
    display: block;
    top: 80px;
}
#mega-menu-section header.main-v2 .search-button {
    display: block;
}
#mega-menu-section header.main-v2 {
    height: 80px;
}
}
@media (min-width: 1350px) {
#mega-menu-section .header-search {
    /*top: 80px;*/
}
#mega-menu-section header.main-v2 .search-button {
    height: 80px;
}
}
